package org.keyscience.models;

public class LeaderBoardModel {

    private String userName;
    private String userEmail;
    private int points;

    public LeaderBoardModel(String userName, String userEmail, int points) {
        this.userName = userName;
        this.userEmail = userEmail;
        this.points = points;
    }

    public String getUserName() {
        return userName;
    }

    public String getUserEmail() {
        return userEmail;
    }

    public int getPoints() {
        return points;
    }
}
